{
  "title": "Add Items to Sc1",
  "text": "Add Items to Sc1",
  "desc": "Adds the God Rapier and Freeze Ball to Sc1. Does not place an instance in the game, but enables them to be placed.",
  "notes": "v0.1, Item Ids are 0xF3 and 0xF4",
  "category": "Mods",
  "enabled": false,
  "priority": 400
}